# coding:utf-8

from datetime import datetime, date, timedelta

from celery import shared_task
from gm_types.gaia import FREER_RECRUITMENT_PUSH_TYPE


from api.services.activities.famous_doctors import FamousDoctorService


@shared_task
def add_virtual_vote(doc_type, doc_id, item_id, reg_id):
    """灌水处理。"""

    FamousDoctorService.add_virtual_vote(doc_type, doc_id, item_id, reg_id)
